#menu_top {
	background-color: #5F6D38 !important;
	border-top: 1px solid #31381d !important;
	border-bottom: 1px solid #31381d !important;
}

#menu_top a:hover {
	background-color: #31381d !important;
}

#menu_area h2 { border-top: 1px solid #5F6D38 !important; background-image: none; }
#menu_area ul li { background-image: url('../img/zelenyctverec.png'); }

#head { height: 100px; }
#head img.logo { margin:10px 20px 10px 20px; height:80px; float: left; }
#head div.name { float: left; font-weight: bold; font-size:35px; margin: 30px 0px 0px 0px; }

#mission-info-box { border-top: 1px solid #5F6D38 !important; border-bottom: 1px solid #5F6D38 !important; }
